
/* ****************** 공백  ****************** */

.empty_line_54221_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_54221_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54221_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 최근 게시글 탭 - 앨범형 (반응형)  ****************** */

.pm-board_tab_album__114534_ {display:block;}
.pm-board_tab_album__114534_ .tab-wrap {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}

.pm-board_tab_album__114534_ .tab-btn {display:table; width:100%; margin:0; padding:0; list-style-type:none;}
.pm-board_tab_album__114534_ .tab-btn > li {display:table-cell;}
.pm-board_tab_album__114534_ .tab-btn > li > a {
	display:block; padding:11px 8px;
	border:1px solid #e1e1e1; border-left:none; background:#f8f8f8;
	font-size:13px; font-weight:bold; color:#9b9b9b; text-align:center; text-decoration:none; white-space:nowrap;
}
.pm-board_tab_album__114534_ .tab-btn > li.on > a,
.pm-board_tab_album__114534_ .tab-btn > li:hover > a {
	padding:10px 8px 12px;border-top:2px solid #000000; border-bottom:none; background:#ffffff; color:#555555;
}
.pm-board_tab_album__114534_ .tab-btn > li:first-child > a {border-left:1px solid #e1e1e1;}

.pm-board_tab_album__114534_ .tab-btn.tab_col2 > li {width:50%;}
.pm-board_tab_album__114534_ .tab-btn.tab_col3 > li {width:33.3333%;}
.pm-board_tab_album__114534_ .tab-btn.tab_col4 > li {width:25%;}
.pm-board_tab_album__114534_ .tab-btn.tab_col5 > li {width:20%;}
.pm-board_tab_album__114534_ .tab-btn.tab_col6 > li {width:16.6666%;}

.pm-board_tab_album__114534_ .tab-cont {display:none; padding:15px 10px;}
.pm-board_tab_album__114534_ .tab-cont.on {display:block;}
.pm-board_tab_album__114534_ .tab-cont * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-board_tab_album__114534_ .tab-cont ul {margin:0; padding:0; list-style:none;}
.pm-board_tab_album__114534_ .tab-cont ul:after {content:''; display:block; clear:both;}
.pm-board_tab_album__114534_ .tab-cont li {float:left; font-size:13px;}
.pm-board_tab_album__114534_ .tab-cont li.clear {clear:both;}
.pm-board_tab_album__114534_ .tab-cont li a {display:block; text-decoration:none; text-align:center; color:#333; padding:10px 10px 30px;}
.pm-board_tab_album__114534_ .tab-cont .figure {margin:0;}
.pm-board_tab_album__114534_ .tab-cont .figure img {display:block; margin:0 auto; max-width:100%;}
.pm-board_tab_album__114534_ .tab-cont .figure span {
	display:block; min-width:50px; max-width:120px; height:90px; margin:0 auto;
	border:1px solid #ccc; background:#eee;
	font-size:12px; color:#999; line-height:90px; font-family:Arial;
}
.pm-board_tab_album__114534_ .tab-cont .bd {margin:8px 0 0; font-size:13px;}
.pm-board_tab_album__114534_ .tab-cont .date {margin:5px 0 0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_tab_album__114534_ .tab-cont .bd,
.pm-board_tab_album__114534_ .tab-cont .date {white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.pm-board_tab_album__114534_ .tab-cont .comment {font-weight:normal; color:#888;}
.pm-board_tab_album__114534_ .tab-cont .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center; width:100% !important;}

.pm-board_tab_album__114534_ .tab-cont.col_2 li {width:50%;}
.pm-board_tab_album__114534_ .tab-cont.col_3 li {width:33.33%;}
.pm-board_tab_album__114534_ .tab-cont.col_4 li {width:25%;}
.pm-board_tab_album__114534_ .tab-cont.col_5 li {width:20%;}
